Post Reply

[Q] Can't update fro CM11 M5 to CM11 M5

OP hero17

16th April 2014, 11:53 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Sep 2011
I'm currently on cyanogenmod 11 M4 and a quarter into the process of flashing to M5 the flashing is aborted. Anyone know how to fix it?

I saw in the development thread of cyanogenmod 11 that I have to update the bootloader. Is this correct? Google has not been to not help and I only find out how I can unlock the bootloader, but not update it. I have tried to update to the newest CWM too. Same thing is happening too when I'm trying to flash to the newest nightly.

Please help me. Thank you!
Hammer_Of_The_Gods
16th April 2014, 12:00 PM   |  #2  
Guest
Thanks Meter: 0
 
n/a posts
Hi,

Yes, you need to update your bootloader to the latest (http://www.cyanogenmod.org/blog/this...cm-mar-21-2014), see in attachment for a flashable zip.

It would be great to have the exact error message in recovery but flash the bootloader and try again.

Last edited by Hammer_Of_The_Gods; 3rd June 2014 at 01:32 AM.
The Following 2 Users Say Thank You to For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Nexus 5 Q&A, Help & Troubleshooting by ThreadRank